html
{
	overflow-x: hidden;
	height: 100%;
}

body
{
    font-family: Calibri, Arial, Trebuchet MS;
    font-size: 11pt;
    padding: 0px;
    margin: 0px;
    color: #254264;
    background-color: #DCE5F2;
    background-image: url(../images/background.png);
    background-repeat: repeat-x;

}
input{
	text-transform: uppercase !important;
}

h1
{
	font-family: Cambria, Arial, Trebuchet MS;
	font-size: 14pt;
}

h2
{
	font-family: Cambria, Arial, Trebuchet MS;
	font-size: 13pt;
	color: #4E81C8;
}

img
{
    border: 0px;
}

a
{
    color: #254264;
    text-decoration: underline;
}

a:hover
{
    text-decoration: none;
}

.mainContainer
{
    width: 100%;
    background-color: #d9e4f3;
    border: 1px solid #3b5a82;
    border-bottom: 0px;
}
/*13042019*/
.leftbar {
    /*background-color: #5e799f;*/
    width: 14% !important; 
    /* display: table; */
    color: black;
    float: left;
    position: relative;
    border: 3px #2f5ea2; 
    z-index: -1; 
    height: 100%;
    /*margin-top: 28px; */
    /* display: none; */
}
.rightbar {
    /*background-color: green;*/
    width: 15% !important; 
    /* display: table; */ 
    /* color: black; */
    float: right;
    position: relative;
    border: 3px; 
     z-index: -1; 
    height: auto; 
    /* margin-top: 168px; */ 
    /* display: none; */
    /*top: 30px;*/
    left: auto;
}
/* // 1304 */
.textbox
{
	background-image: url(../images/textboxbg.png);
	background-repeat: repeat-y;
	width: 964px;
	/*width:72%;*/
	margin: 0px auto;
	/*clear:both;*/
}

.textbox_div
{
	width: 900px;
	margin: 0px auto;
	padding: 10px;
	overflow: hidden;
}

.page{
   background:#f4f2f3 url(../images/top.gif) left top;
   margin:auto;
   background-repeat:repeat-x;
   z-index:0;
   text-align:left;
}
.pageInner{
   padding: 0px 0px 0px 0px;
}
